/*
 Theme Name:     BoxnDice Settings
 Description:    BoxnDice Child Theme
 Author:         Webholic
 Author URI:     http://www.webholic.com.au
 Template:       canvas
 Version:        1.6.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../canvas/style.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600,300);


/* 
Reset
-------------------------------------------------------
*/
html { margin:0; padding:0; }
.blog-title a, .post-title a, .post-overlay, .post-likes, .post-meta a, .pagination, .main-menu a, .main-menu > .has-children > a::after, .main-menu > .page_item_has_children > a::after, .searchbutton, .search-toggle, .comment-form input[type="text"], .comment-form input[type="email"], .comment-form textarea, .form-submit #submit, .widget_search .searchsubmit, .widget_search .s, .format-gallery .flex-direction-nav a, .nav-toggle .bar, .dribbble-shot, .flickr_badge_image a, .post-content input[type="submit"], .post-content input[type="reset"], .post-content input[type="button"] {
-webkit-transition: all 0.2s ease-in-out!important;
-moz-transition: all 0.2s ease-in-out!important;
-ms-transition: all 0.2s ease-in-out!important;
-o-transition: all 0.2s ease-in-out!important;
transition: all 0.2s ease-in-out!important;
}
body a {
-webkit-transition: all 0.1s ease-in-out!important;
-moz-transition: all 0.1s ease-in-out!important;
-ms-transition: all 0.1s ease-in-out!important;
-o-transition: all 0.1s ease-in-out!important;
transition: all 0.1s ease-in-out!important;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

/* 
Global
-------------------------------------------------------
*/
body {background:#fff; border-top:0;}

body, p {
color:#555;
font-size:62.5%;
font:normal 14px/1.2em 'Open Sans',sans-serif;
-webkit-font-smoothing:subpixel-antialiased;
word-wrap:break-word;
}
#archives .archives_list .comments {
    display: none;
}


/* LVHA */
a:link, a:visited, .post-more a {
  color: #30236b;
  text-decoration: none; }
a:hover, .post-more a:hover  {
  text-decoration: underline;
  color: #211849; }


.clear { clear:both; }
.last { margin-right:0; padding-right:0; }
.hide { display:none; }
.widget { margin:0; }
.col-full { background:none; }

input, textarea, select  {
background: #fcfcfc;
border-color: #ccc;
border-width: 1px; border-style: solid;
border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;
font-size: inherit;
color: #111;
font-family: inherit;
font-weight:400;
padding:0.50em 0.25em;
margin-bottom: 6px;
}
.quantity .plus, .quantity .minus,
a.button:visited, .submit:visited, input[type=submit]:visited, input.button:visited, button.button:visited, #wrapper .woo-sc-button:visited, .button:visited, .add_to_cart_button:visited, .product_type_simple:visited,
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button, .button, .add_to_cart_button, .product_type_simple {
border:0;
background:#30236b;
color:#eee;
font:400 1em/100% 'Open Sans'; text-transform:uppercase;
display:inline-block;
padding:0.75em 1em;
border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;
text-align:center;
text-decoration:none;
cursor: pointer;
overflow:visible;
width:auto;
}
.header-widget a.button, .header-widget button.submit,
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type=submit]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover, .button:hover, .add_to_cart_button:hover, .product_type_simple:hover { background:#211849; color:#eee;  }

.woocommerce .button  { background:#aaa!important; }
.page-title, .post .title, .page .title,
h1, h2, h3, h4, h5, h6  { color:#111; font:400 1.8em/1.2em 'Open Sans',sans-serif; font-weight:400; }
h2, .archive_header {  font-size: 1.5em; font-weight:600; }

.category-activity-spotlight .title, .category-activity-spotlight .entry-title,
h3 { font-size:1.3em; color:#f90; }
h4 { font-size:1.2em; color:#211849; }
h5 { font-size:1.2em; color:#222; }
h6 { font-size:1.2em; color:#222; }
/* .category-activity-spotlight h2 a { text-decoration: underline; } */

#main { padding-bottom:1.5em; }
.post-meta { font:400 1.1em/1.5em 'Open Sans', sans-serif; color:#999; }
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {
font-weight: 400; color: #888; }
.post-meta a:hover, .post p.tags a:hover  { color: #333; text-decoration:underline; }

.widget, .entry, .entry p { font:400 inherit 'Open Sans', sans-serif; color:#333; }
.entry p { padding:0 0 0.75em 0; }
.post-more { font: 400 1.2em/1.1em 'Open Sans',sans-serif; border: 0px; text-decoration: underline; }
#post-author, #connect { border:1px solid #e6e6e6; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#fafafa }

.post .title a:link, .post .title a:visited,
.page .title a:link, .page .title a:visited { color: #30236b; }

.nav-entries a, .woo-pagination { font:300 1.3em/1em 'Open Sans',sans-serif;color:#888; }
.woo-pagination a, .woo-pagination a:hover {color:#888!important}
.archive_header { border-bottom:1px solid #e6e6e6;}


/* Home */
#post-author,
.home .breadcrumb, .home .title { display:none; }
.feature { background:#f8f8f8; padding:0.5em 0; }

/* Header */
#header { margin:0 auto;padding:0;border:0; font:600 1.1em/100% 'Open Sans',sans-serif!important; color:#000; }

#logo { float:left; display:block; }
#logo .site-title a {
background: url('images/boxndice-activities.png') no-repeat;
float:left; text-align:left;
height:98px; width:271px; left:0; }
h1.site-title span { display:none; }

#logo .site-description { display:inline-block; font-style:italic; font:400 0.85em/105% 'Open Sans',sans-serif; color:#003; font-style:italic; text-align:center; }
#logo a:hover { filter: alpha(opacity=70); opacity: 0.7; }

#header-container{ background-color:#f7ab13;}
#nav-container { background:#211849; border:0; margin:0;}
#navigation { background:#211849; margin:0 auto!important;}
#nav-container #navigation ul#main-nav > li:first-child { border-left:0; }

.header-widget {
float:right; text-align:right; 
padding:1.25em 0 1.0em 0; margin:0;
}

#searchform input#s {
background:#fff;
color:#111!important;
display: inline-block;
font:400 1.0em/1.3em 'Open Sans',sans-serif!important;
padding:5px; margin:0;
max-width:220px;
}

.header-widget .widget {
padding:0 0 0.25em 0; margin:0;
}

.share-icons { margin:0; padding:0.75em 0; vertical-align:baseline; display: inline-block; }

/* Widget */
#sidebar .textwidget , .widget, #sidebar { padding:0; margin:0; font-size:100%; }
#outer_ul ul, #sidebar ul { margin-left:0; margin-bottom:0.5em; padding-left:0; }

.widget_recent_comments li, #twitter li { border-color: #e6e6e6;}
.widget p, .widget .textwidget { padding:0;}

/* Addition: Shop Notice
Content Before Widget
-------------------------------------------------------
*/
#shop-notice { border:0; padding:0.75em 0; margin:0; /* background:#f0f1f3; */ }
.shop-notice { margin:0 auto; text-align:center; display:block; }
#shop-notice .threecol-one { margin-bottom:0!important; }

a.btn-img img { border:1px dotted #ccc; /* margin:0.25em 0; */ padding:0 0.25em;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; max-height:130px;}
a.btn-img:hover { filter: alpha(opacity=70); opacity: 0.7; }


.bx-viewport { padding-bottom:0; margin-bottom:0;}
.bx-wrapper {
    position: relative;
    margin: 0px auto 20px;
    padding: 0px;
}

/* Footer */
#footer-widgets-container{background:#efefef}
#footer-widgets{ border:none;padding-bottom:0.5em;}
#footer-container{background:#211849!important}
#footer-container{border-top:0;}
#footer,#footer p,#footer a {color:#ccc;}
#footer{border:0;border-radius:0px; }

#copyright p { font-size:1.0em!important; }

.home .woocommerce { padding-top:-10px; }
.home h2 { margin-bottom:0; }
/* 
Woocommerce
-------------------------------------------------------
*/
/* Get rid of the Returning Customer Info Box */
.woocommerce-info, .woocommerce-checkout .log-info-container  { /* display: none; */ }
.cart_totals  p small { font-weight:600; color:#339; }
ul.cart .total { color:#eee; }
.count { display:none; }
.woocommerce label { font-weight:600; }
.woocommerce-checkout h2 { display:none; } /* hide Our Bank Details heading */

.woocommerce h2 { font:400 1.6em/115% 'Open Sans',sans-serif; } /* 1.9 */
.woocommerce h3, .products h3 { color:#111; font:600 14px/120% 'Open Sans',sans-serif; } /* 1.7 */
.widget h3 { border-bottom: 1px solid #e6e6e6; font-weight:600; }
.widget { font-size:inherit!important; }

/* Woocommerce Cat Menu plugin
*/
#outer_ul li { margin:0;padding:2px;line-height:25px;background:none; }
#outer_ul li:hover,
#outer_ul li a:hover { background:#f8f8f8; color:#3333c0 }
#outer_ul li a, ul#outer_ul li.current-cat-parent a, #widget a { color:#30236b; text-transform:none; }


span.price { text-decoration:none; }

tr.cart-subtotal { background:#f8f8f8; }
tr.order-total { background:#efefef; }


 
/* 
Mobile Styles
-------------------------------------------------------
*/

#navigation ul.nav li a  { color:#eee!important;}

@media only screen and (min-width:768px) {


ul.nav li a, #navigation ul.rss a, #navigation ul.cart a.cart-contents, #navigation .cart-contents #navigation ul.rss, #navigation ul.nav-search, #navigation ul.nav-search a { font:400 1.0em/1.2em 'Open Sans',sans-serif; color:#eee!important;}#navigation ul.rss li a:before, #navigation ul.nav-search a.search-contents:before { color:#fff;}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover a, #navigation ul.nav li ul li a, #navigation ul.cart > li:hover > a, #navigation ul.cart > li > ul > div, #navigation ul.cart > li > ul > div p, #navigation ul.cart > li > ul span, #navigation ul.cart .cart_list a, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a, #navigation ul.cart .cart_list li.empty  { color:#fff!important; }
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart li:hover a.cart-contents, #navigation ul.nav-search li:hover a.search-contents, #navigation ul.nav-search a.search-contents + ul, #navigation ul.cart a.cart-contents + ul, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a{background:#30236b!important}
#navigation ul.nav li ul, #navigation ul.cart > li > ul > div  { border:0; }
#navigation ul.nav > li:hover > ul  {left: 0;}
#navigation ul.nav > li  { border-right: 0;}#navigation ul.nav > li:hover > ul  { left: 0; }
#navigation {box-shadow: none;}#navigation ul li:first-child, #navigation ul li:first-child a { border:0;} #navigation, #nav-container { background:#211849!important; border:0; margin:0; } 
.widget, .widget_text { padding:0; margin:0; }
.header-right { padding-top:0.5em; width:49%; float:left; }
#logo { width:51%; float:left; padding-bottom:0.5em; }

}
/*
MOBILE STYLES
-------------------------------------------------------
*/
@media only screen and (min-width: 200px) and (max-width: 768px) {
#header { padding:0.5em 0; text-align:center!important; }
#header.site-description, #logo, #header .header-widget { max-width:90%!important; float:none; display:block; text-align:center; }

}